## xspy 1.1

=== debian/changelog ===
xspy (1.1-1kali4) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Add Uploaders
  * Remove template comment and switch spaces to tabs
  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  [ Steev Klimaszewski ]
  * Remove invalid upstream metadata
  * Add d/watch file pointing out that there is no upstream
    for this package.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Wed, 11 Jan 2023 15:47:49 -0600

xspy (1.1-1kali3) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ g0tmi1k ]
  * Update Maintainer field

  [ Sophie Brun ]
  * Fix LDFLAGS order
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.5.1
  * Add missing ${shlibs:Depends} in debian/control
  * Add missing flags
  * Do not install a arch dependent binary in /usr/share/

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 18 Jun 2021 16:58:58 +0200

xspy (1.1-1kali2) kali; urgency=low

  * Revision bump to force rebuild

 -- Devon Kearns <dookie@kali.org>  Tue, 05 Feb 2013 12:31:58 -0700

xspy (1.1-1kali1) kali; urgency=low

  * Changed arch from all to any

 -- Devon Kearns <dookie@kali.org>  Tue, 05 Feb 2013 12:26:51 -0700

xspy (1.1-1kali0) kali; urgency=low

  * Version upgrade

 -- Devon Kearns <dookie@kali.org>  Tue, 05 Feb 2013 12:17:34 -0700

xspy (1.0c-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Mon, 28 Jan 2013 11:28:47 -0700
