=== debian/control ===
Source: xspy
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13), libx11-dev
Standards-Version: 4.6.1
Homepage: https://www.kali.org
Vcs-Git: https://gitlab.com/kalilinux/packages/xspy.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/xspy

Package: xspy
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: X server sniffer
 Sniffs keystrokes on remote or local
 X-Windows servers.
