=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_build:
	gcc $(CFLAGS) $(CPPFLAGS) -o xspy Xspy.c -lX11 $(LDFLAGS)
